@media(max-width:480px){
.alidi {
	/*left: 30%;*/
}
.last-articles .post a {
	/*height: 150px;*/
}
#product-gallery .large {
	width: 100%; 
	max-width: 400px;
}
#product-gallery .large img {
	width: 100%; 
	max-width: 400px;
}
.categorie-grid .col-md-4 {
	width: 100%;
}
.categorie-grid .col-md-3 {
	width: 100%;
}
.categorie-box {
	min-height: inherit;
	height:inherit;
}
.categorie-box .product-thumb {
	/*height: auto;*/
	max-height: 250px;
}
.categorie-box .product-thumb img {
	height: auto;
	max-height: 160%;
	max-width: 100%;
}
.cathome-box {
	min-height: inherit;
	height:180px;
}
.cathome-box .product-thumb {
	/*height: auto;*/
	max-height: 250px;
}
.cathome-box .product-thumb img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
}
.rezultot-box {
	min-height: inherit;
	height:inherit;
}
.rezultot-thumb {
	/*height: auto;*/
	max-height: 250px;
}
.rezultot-thumb img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
}
.products-grid-cen .col-md-4 {
	width: 100%;
}
#facpri .col-md-4 {
	float: left;
}
.facil-grid-cen .col-md-4 {
	width: 33%;
}
.products-grid .col-md-4 {
	width: 100%;
}
.products-grid-cen .col-md-3 {
	width: 100%;
}
.products-grid .col-md-3 {
	width: 100%;
}
.product-box .product-thumb img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
}
#header {
	/*background-image: url('../img/logo-glow-500.png');*/
	background-position: -150px 0px;
}
#cautare-avansata .formular label{
	width: 80% !important;
	/*float: left;*/
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
}
#cautare-avansata .formular input[type="text"], input[type="password"], select {
	width: 100%;
	margin-left: 5px;
	margin-right: 5px;
}
.register label{
	width: 80% !important;
	/*float: left;*/
	text-align: left;
}
.register input[type="text"], input[type="password"], select {
	width: 100%;
}
#input_width label{
	width: 80% !important;
	/*float: left;*/
	text-align: left;
}
#input_width input {
	width: 100%;
}
#input_width select {
	width: 100%;
}
.form_box label{
	width: 80% !important;
	/*float: left;*/
	text-align: left;
}
.form_box input[type="text"], input[type="password"], select {
	width: 100%;
}
.comm_box label{
	width: 80% !important;
	/*float: left;*/
	text-align: left;
}
.comm_box input[type="text"], input[type="password"], select {
	width: 100%;
}
.buton58 {
	width: 100%;
}
footer .col-md-2 {
	float: left;
	width: 100%;
}
.cadru3 .col-md-2 {
	float: left;
	width: 100%;
}
.cadru4 .col-md-2 {
	float: left;
	width: 100%;
}
.cadru5 .col-md-2 {
	float: left;
	width: 100%;
}

#home-carousel .carousel-caption {
	bottom:40px;
	font-size:16px;
	font-weight:normal;
	padding-bottom:5px;
	padding-top:5px;
	left:5%;
	right:5%;
}
#home-carousel-h100 .carousel-caption {
	bottom:100px;
	font-size:1.8rem;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
	left:5%;
	right:5%;
}
.hinher { height: inherit; max-height:inherit; }

}
